body{
	overflow-x: hidden;
	background: rgb(222,222,222);
	background: -webkit-linear-gradient(left, rgba(222,222,222,1) 0%, rgba(254,254,254,1) 50%, rgba(222,222,222,1) 100%);
	background: -o-linear-gradient(left, rgba(222,222,222,1) 0%, rgba(254,254,254,1) 50%, rgba(222,222,222,1) 100%);
	background: linear-gradient(to right, rgba(222,222,222,1) 0%, rgba(254,254,254,1) 50%, rgba(222,222,222,1) 100%);
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Nunito Sans";
}

span,p,ul,li{
  font-family: "Lato";
}

.loader{
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -50px;
	margin-left: -100px;
	background-image: url("../images/loader.gif");
	background-repeat: no-repeat;
	background-size: 100%;
	width: 220px;
	height: 19px;
	z-index: -1;
}

.img_error{
	position: absolute;
	background-image: url("../images/img_404.png");
	background-size: 50%;
	background-repeat: no-repeat;
	width: 902px;
	height: 1201px;
	top:20%;
	left:10%;
}

.txt_error{
	position: absolute;
	border-radius: 15px;
	background: rgba(255, 255, 255, 0.8);
	padding: 3%;
	width: 20%;
	height: auto;
	top: 35%;
	left: 55%;
}

.btn_volver{
	text-align: center;
	color: #FFF;
	border-radius: 5px;
	background-color: #378715;
	padding: 5%;
}

/*header*/


.brand{
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.brand .logoCont{
	position: relative;
	width: 100%;
	z-index: 1;
}


.brand .logoZona{
	display: inline-block;
	margin: 0px auto;
	max-width: 262px;
}

.brand .logoCont .logoDesk{
	position: absolute;
	display: block;
	left: 30px;
	bottom: -50px;
	width: 29%;
}

.brand img{
	max-width: 100%;
}
@media screen and (min-width: 750px) {
	.content-title {
		padding: 0.5rem 0;
		background: rgb(222,222,222);
		background: -webkit-linear-gradient(left, rgba(222,222,222,1) 0%, rgba(254,254,254,1) 50%, rgba(222,222,222,1) 100%);
		background: -o-linear-gradient(left, rgba(222,222,222,1) 0%, rgba(254,254,254,1) 50%, rgba(222,222,222,1) 100%);
		background: linear-gradient(to right, rgba(222,222,222,1) 0%, rgba(254,254,254,1) 50%, rgba(222,222,222,1) 100%);
	}

	.zd-logo {
		background-image: url("../images/zd_logo.png");
		background-repeat: no-repeat;
		background-size: 100%;
		position: relative;
		width: 15%;
		height: 55px;
		margin: 0 auto;
	}

	.logo-externado{
		background-image: url("../images/logo_uexternado_l.png");
		background-repeat: no-repeat;
		background-size: 100%;
		position: absolute;
		width: 272px;
		height: 93px;
		z-index: 10;
		margin-top: 1.8rem;
	}
}

@media screen and (max-width: 1280px) {
	.brand .logoCont .logoDesk{
		position: absolute;
	    display: block;
	    left: 11px;
	    bottom: -28px;
	    width: 25%;
	}
	.logo-externado{
		background-image: url("../images/logo_uexternado_m.png");
		width: 220px;
		height: 75px;
	}
}

@media screen and (max-width: 950px) {
	.brand .logoCont .logoDesk{
		position: absolute;
	    display: block;
	    left: 11px;
	    bottom: -28px;
	    width: 25%;
	}

	.zd-logo {
		width: 20%;
	}

	.logo-externado{
		background-image: url("../images/logo_uexternado_l.png");
		width: 200px;
		height: 68px;
	}
}


@media screen and (max-width: 750px) {
	.content-title{
		position: relative;
		height: 4em;
	}

	.logo-externado{
		background-image: url("../images/logo_uexternado_mob.png");
		background-repeat: no-repeat;
		background-size: 80% 70%;
		position: relative;
		width: 40%;
		height: 4rem;
		margin-top: 0;
		margin-left: 0.5em;
		float: left;
		margin-top: 2%;
	}

	.zd-logo {
		background-image: url("../images/zd_logo.png");
		background-repeat: no-repeat;
		background-size: 80% 70%;
		width: 50%;
		height: 4rem;
		margin: 0;
		z-index: 11;
		float: left;
		margin-top: 2%;
		margin-left: 2%;
	}

	.img_error{
		position: absolute;
		background-image: url("../images/img_404.png");
		background-size: 28%;
		background-repeat: no-repeat;
		width: 902px;
		height: 1201px;
		top:15%;
		left:15%;
	}

	.txt_error{
		position: absolute;
		border-radius: 0px;
		background: rgba(255, 255, 255, 0.8);
		padding: 5%;
		width: 90%;
		height: auto;
		top: 60%;
		left: 0%;
	}

	.puerta_i{
		position: absolute;
		background-image: url("../images/puerta_i.png");
		background-size: 110%;
		background-repeat: no-repeat;
		width: 150%;
	    height: 2048px;
	    left: -100%;
	    z-index: 10;
	}

	.puerta_d{
		position: absolute;
		background-image: url("../images/puerta_d.png");
		background-size: 110%;
		background-repeat: no-repeat;
		width: 150%;
		height: 2048px;
		left:50%;
		z-index: 10;
	}
}


@media screen and (max-width: 500px) {

	.logo-externado{
		background-size: 100%;
	}

	.zd-logo {
		background-size: 100%;

	}
}